Which python version do I use with "virtualenv"?

Krishnakant hackingkk at gmail.com
Thu May 7 16:41:16 CEST 2009


I have another question in this same context.
I have python 2.6 and want to set up a vertualenv
in /opt/turbogears/python2.5.
Then use this for all the things a turbogears based application would
need for project execution.

so I have decided that I will download python 2.5 and compile it
with ./configure --prefix=/opt/turbogears/python2.5 and then install
turbogears.  Is this possible?  will this kind of python compilation
help me to create a vertualenv in the place where I have python2.5?

or is there any other way to do this?  I really need vertualenv and
would want to use python2.5 because I feel easy install won't work with
python2.6

happy hacking.
Krishnakant.







More information about the Python-list mailing list